<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>1000 Storms</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/1000-Storms-1/digital-comic/941927</Web>
  <Summary>Lisa is a lonely girl who enjoys wandering nature and collecting odd bones and pebbles. The other kids think she’s kinda weird and avoid her. When one day she discovers a tree that allows passage to a parallel world, she finds herself being accused of witchcraft...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB941927], [ASINB093XV4Y4W]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Supernatural/Occult, Drama, Slice of Life</Genre>
  <PageCount>37</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
